.pop{
   
    animation: popUpAnimation 1.5s ease forwards;
}

@keyframes popUpAnimation {
    0% {
        opacity: 0;
        transform: translateY(100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


.ggez
{
 font-size: 60px;
 margin-left: 10px;
    color: blue;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}

/* title-font sm:text-4xl text-9xl mb-5 font-medium text-black  */

.gg{
    font-size: 50px;
    color:blueviolet;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

html
{
    scroll-behavior: smooth;
}

.lol
{
    position: sticky;
    top: 0;
    overflow: hidden;
    background-color: white;
    z-index: 1000;
}


.disW{
    opacity: 0;
    transform:translateY(100%);
    transition: all 1s;
    }
    
    .show{
    opacity: 1;
    transform:translateY(0);
    transition: all 1s;
    }


    .fuckoff{
        display: grid;
        place-items: center;
        align-content: center;
        min-height: 100vh;
        color: blue;
    }


    .disW_
    {opacity: 0;
        transform:translateY(100%);
        transition: all 1s;

    }


    .form {
        display: flex;
        flex-direction: column;
        gap: 10px;
        background-color: #ffffff;
        padding: 30px;
        width: 450px;
        border-radius: 20px;
        border:solid;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
      }
      
      ::placeholder {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
      }
      
      .form button {
        align-self: flex-end;
      }
      
      .flex-column > label {
        color: #151717;
        font-weight: 600;
      }
      
      .inputForm {
        border: 1.5px solid #ecedec;
        border-radius: 10px;
        height: 50px;
        display: flex;
        align-items: center;
        padding-left: 10px;
        transition: 0.2s ease-in-out;
      }
      
      .input {
        margin-left: 10px;
        border-radius: 10px;
        border: none;
        width: 85%;
        height: 100%;
        background-color: white;
      }
      
      .input:focus {
        outline: none;
        background-color: transparent;
      }
      
      .inputForm:focus-within {
        border: 1.5px solid #2d79f3;
      }

      
      .flex-row {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
        justify-content: space-between;
      }
      
      .flex-row > div > label {
        font-size: 14px;
        color: black;
        font-weight: 400;
      }

      
      .span {
        font-size: 14px;
        margin-left: 5px;
        color: #2d79f3;
        font-weight: 500;
        cursor: pointer;
      }
      
      .button-submit {
        margin: 20px 0 10px 0;
        background-color: #151717;
        border: none;
        color: white;
        font-size: 15px;
        font-weight: 500;
        border-radius: 10px;
        height: 30px;
        width: 100%;
        cursor: pointer;
        align-items: center;
      }
      

      .button-submit:hover {
        background-color: #252727;
      }
      
      .p {
        text-align: center;
        color: black;
        font-size: 14px;
        margin: 5px 0;
      }
      
      .btn {
        margin-top: 10px;
        width: 100%;
        height: 50px;
        border-radius: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 500;
        gap: 10px;
        border: 1px solid #ededef;
        background-color: white;
        cursor: pointer;
        transition: 0.2s ease-in-out;
      }
      
      .btn:hover {
        border: 1px solid #2d79f3;
        ;
      }
      

      
          